getzones(1)

NAME
getzones - display the AppleTalk zones visible to this host.

SYNOPSIS
getzones [ -d <capflags> ] [ -l ] [ -m ] [ -s ] [ -v ]

DESCRIPTION
getzones queries the AppleTalk to Ethernet gateway listed in atalk.local or etalk.local for the list of acccessible AppleTalk zones and then displays that list on standard output.

The options getzones accepts are:

-d <capflags>
    <capflags> are standard debugging flags for the CAP library. See CAP(3) for a description of the valid flags.

-l  lists the local zones for this network (Phase 2 networks only).

-m  print the zone name for this host (myZone).

-s  sort the zones list.

-v  produces a more verbose output including a zone count and the zone name for this host marked with an asterisk.

SEE ALSO
CAP(8), CAP(3), atalk.local(5), etalk.local(5)

AUTHOR
Manual entry by Phil Farrell, Stanford University School of Earth Sciences. Updated by David Hornsby, The University of Melbourne.